package com.xydl.cac.service;

import com.xydl.cac.entity.Admin;

import java.util.List;

public interface AdminService {

    List<Admin> listAll();

    Admin add(Admin item) throws Exception;

    void updatePasswd(Admin item) throws Exception;

    void delete(Integer id);

    Admin loginold(String name, String password) throws Exception;

    Admin login(Admin user) throws Exception;
}
